/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");


.search-results .post_text .post_text_inner{
	padding: 10px 0px 0px !important;
    background-color:transparent !important;
    text-align: center !important;
}

 .search-results  .blog_holder article .post_content_holder {
    width: auto !important;
    padding: 0 10px;
    max-width: auto !important;
}

.search-results .blog_holder article{
	margin-bottom:20px !important;
}

.search-results .post_description_left .dripicons-alarm{
	position:relative;
	    position: relative;
    top: 2px;
    right: 4px;
}

.search-results .post_text_inner  h3 a{
	font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    line-height: 26px !important;
    display: inline-block;
    font-weight: 400 !important;
    text-transform: none !important;
    margin: 0 0 10px 0px !important;
    width: 100% !important;
}

.search-results .two_columns_75_25>.column1>.column_inner {
    padding: 0 20px 0 30px !important;
}

.search-results .two_columns_75_25{
	padding-top:50px !important;
}

.search-results .blog_holder article{
	background-color:transparent !important;
	vertical-align:text-top !important;
}

.archive .two_columns_75_25>.column1>.column_inner{
	padding-left:30px !important;
}

.archive .title_outer{
	background:url(https://apwg.scottiewatts.com/wp-content/uploads/2019/01/BLOG.jpg) no-repeat !important;
	background-size:cover !important;
	min-height:290px !important;
	padding-top:60px !important;
}

.archive .header_top p{
	color:#fff !important;
}

.archive .header-left-widget .textwidget p a{
	color:#fff !important;
}

.archive .header-left-widget .textwidget p{
	color:#fff !important;
}

.archive .header-left-widget .textwidget p a:hover{
	color: #075f1e !important;
}

.archive nav.main_menu>ul>li>a{
	color:#000 !important;
}

.archive .header_bottom{
	background-color:rgba(255, 255, 255, 1) !important;	
}

.archive .header_top{
    background-color: rgba(149,193,30,1) !important;
}

.archive .title_subtitle_holder .separator{
	display:none;
}

.archive .content .default_template_holder{
	padding-top:50px !important;
}

.archive .title_subtitle_holder h1{
	font-size: 47px !important;
    line-height: 60px !important;
	text-align:center !important;
	text-transform:uppercase !important;
	color:#fff !important;	
}

h3 {font-size: 23px;color: #075f1e !important}
h4 , h4 a{color: #075f1e}
header.dark:not(.sticky) .q_social_icon_holder i.simple_social {color: #fff !important}
body {font-size: 16px;
    line-height: 25px;}
.white_text {color: #fff}
.header-left-widget .textwidget p a {font-weight: bold}
header.dark.header_style_on_scroll .header-widget, header.dark.header_style_on_scroll .header-widget a, header.dark.header_style_on_scroll .header-widget p, header.dark.header_style_on_scroll .header-widget span, header.dark.header_style_on_scroll .header-widget.widget_nav_menu ul.menu>li>a, header.dark.header_style_on_scroll .q_social_icon_holder i.simple_social, header.dark.header_style_on_scroll .q_social_icon_holder span.simple_social, header.dark:not(.sticky) .header-widget, header.dark:not(.sticky) .header-widget a, header.dark:not(.sticky) .header-widget p, header.dark:not(.sticky) .header-widget span, header.dark:not(.sticky) .header-widget.widget_nav_menu ul.menu>li>a, header.dark:not(.sticky) .q_social_icon_holder i.simple_social, header.dark:not(.sticky) .q_social_icon_holder span.qode_icon_font_elegant, header.dark:not(.sticky) .q_social_icon_holder span.simple_social {color: #fff}

.vc_text_separator.full div{font-size: 15px;letter-spacing: 2px;}

.text-center {text-align: center}
.button_wrapper.right {float:right}
.button_wrapper.left {float:left}
/*General styles
 * We change the size of the image in each event
 *
 * */
.flex, .flex .full_section_inner {display: flex}

.blog_holder.blog_single article h2 {color: #075f1e;font-size: 30px }
h2.entry_title a {color: #075f1e;}


.attachment-post-thumbnail {
	max-width: 70%;
	margin-left: 8%;
}

.fleft {float:left}
.w100 {width:100%}
.footer_bottom_column a {color: #818181}
.footer_bottom_column a:hover {color: #fff}

.mobile_menu_button span i.fa {font-size: 32px}
.qbutton.small:hover {background-color: #006225;border-color: #006225}

.logo_wrapper {height: 60px !important}
.text-center {text-align: center}

.side_menu_button {height: 70px}
nav.main_menu ul li a {line-height: 62px}
/*.q_logo img.mobile {top: -58%}*/
/*.q_logo img.normal {top: -77%}*/
.scrolled .q_logo img {top: -50%}
.q_logo img {top: -30%}
.carousel-inner .slider_content .text {margin-top: 50px}
.verd {color:#006225}
.verd-clar {color: #8dc63f}

h4 {margin-top: 20px;}

.cols5home div div div.vc_col-sm-3 {width:20%}

/* header .container_inner .header_inner_left {top: -33px} SI ACTIVO LOGO MARXA AMUNT */
.membership-table tbody tr {border-bottom: solid 1px #ddd}
.membership-table tr:first-child td {font-weight: bold}
.membership-table tr td {text-align: center;color: #006225;}
.membership-table .emoji {color:#006225}
.qode-advanced-tabs .qode-advanced-tabs-nav li {background-color: #8dc63f }

.qode-advanced-image-gallery .qode-aig-grid.qode-aig-five-columns .qode-aig-image:nth-child(5n+1), .qode-advanced-image-gallery .qode-aig-grid.qode-aig-four-columns .qode-aig-image:nth-child(4n+1), .qode-advanced-image-gallery .qode-aig-grid.qode-aig-six-columns .qode-aig-image:nth-child(6n+1), .qode-advanced-image-gallery .qode-aig-grid.qode-aig-three-columns .qode-aig-image:nth-child(3n+1), .qode-advanced-image-gallery .qode-aig-grid.qode-aig-two-columns .qode-aig-image:nth-child(2n+1) {clear:none}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {background-color: #006225;border-color: #006225}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {border: solid 1px #818181;}
div.wpcf7-mail-sent-ng {border: 2px solid #ff0000 !important;
    color: red  !important;}
.q_icon_list p {font-size: 14px;}

.footer_bottom ul li {margin-right: 8px}
.footer_bottom ul li a {font-size: 11px;color: #818181}

.wpb_wrapper p {margin-top: 10px;text-align:justify}
.wpb_text_column h2 {margin-top: 24px;text-transform: none;font-weight: bold;font-size: 20px;}
.wpb_text_column a:hover {color: #283965}

#cookie-notice .button.bootstrap {padding: 4px;background-color: #000;border:solid 1px;background-image: none;font-family: 'Raleway', sans-serif;text-transform: uppercase;font-size: 11px;}
#cookie-notice .button.bootstrap:focus, #cookie-notice .button.bootstrap:hover {background-color: #006225;border: solid 1px #006225}

.footer_top {padding: 19px 0 52px;}
.footer_top .container {background-color: transparent !important}
.column2 .column_inner .widget_text, .column3 .column_inner .widget_text,.column4 .column_inner .widget_text {    margin-top: 38px !important;}

.nopc {display:none}

.ctf-tweet-actions, .ctf-tweet-content, .ctf-author-box, #ctf.ctf-narrow .ctf-context {margin-left: 0 !important}

/* blog masonry home */
.q_masonry_blog article {width: 100% !important}
.ctf-author-avatar {display: none}
.ctf .ctf-author-name {font-size: 13px;margin-left: 0 !important}
#ctf p.ctf-tweet-text, #ctf p.ctf-media-link {font-size: 12px}
.q_masonry_blog_post_image {width: 30% !important;float: left;margin-right: 23px !important;}
h5 {margin-top: 19px !important;}
h2 {margin-bottom: 12px !important}
.post_excerpt {text-align: justify;padding: 0 15px;}

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {margin: 20px 0px 0px;}
#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover {color: rgb(0, 98, 37); border-color: rgb(0, 98, 37); margin: 20px 0px 0px; background-color: rgba(0, 0, 0, 0);}
.qbutton.white {margin: 0}
.qbutton.green {border-color:#14601E;color:#14601E;background: transparent}
.qbutton.green:hover {color: #ffff;background-color: #14601E}

/* upcoming eents */
.upcoming_events {float:left}
.events-article {background-color: transparent !important}
.ue-img {float:left;width:30%;}
.ue-img img {width:60%;padding-left: 10%}
.upcoming_events {background-color: transparent !important;padding-bottom: 0 !important}
.upcoming_events qbutton:hover {}
.grey-separator {border-bottom: solid 1px #9d9d9d;width: 80%;margin: 0 auto;}

.event-button {margin: 10px 0px 0px !important;line-height: 30px !important;font-size: 14px !important;padding: 11px 17px !important;background-color: #fff;color: #006225 !important;border-color: #fff;    margin: 0 auto !important;    width: 200px;    display: block;}
.event-button:hover {color:#fff !important}
.cont-registration-event {text-align: left;color: #fff;font-weight: bold;background-color: #8dc63f;padding: 25px 0;font-size: 18px;}
.cont-registration-event a {color:#fff}
.cont-registration-event a:hover {color:#006225}

.btn-register-header {position: absolute;right: 17px;top: 41px;background-color: #006225;color: #fff;border: solid 1px #006225;padding: 7px 14px !important;}
.btn-register-header:hover {background-color: #fff !important;color: #006225}

.agenda-title {background-color: #006225;color: #fff;padding: 10px 0px 10px 20px;margin-top: 20px;font-weight: bold;text-transform: uppercase;font-size: 16px;}
.agenda-subtitle{background-color: #8dc63f;padding: 7px 0px 7px 20px;color: #006225;font-weight: bold;}
.agenda-row {padding: 10px 0px;border-bottom: solid 1px #aaa;display:table;width:100%}
.agenda-row:last-child {border-bottom:none}
.agenda-row:nth-child(even){background-color: #eee;}
.agenda-hour {width: 15%;display: table-cell;margin-top: 0;vertical-align: top;    text-align: center;}
.agenda-desc-full {width: 85%;display: table-cell;margin-top: 0;vertical-align: top;}
.agenda-desc-full p {margin-top:0;text-align: left;}
.agenda-desc {width: 55%;display: table-cell;margin-top: 0;vertical-align: top;padding-right: 40px;}
.agenda-desc p {margin-top:0;text-align: left;}
.agenda-moderators {width: 35%;display: table-cell;margin-top: 0;vertical-align: top;}
.agenda-moderators p {margin-top:0;text-align: left;}




.blog_holder.blog_pinterest article .post_info, .blog_holder.blog_pinterest article .post_info a:not(:hover) {font-size: 13px}
.post_text_inner h6 {text-align: left;padding: 0 15px;font-style: italic;}
.nopadding {padding: 0 !important}

/* projects */
.blog_holder article {background-color: #fff;}
.post_text_inner {float:left}
.cont-partner {width:30%;float:left;    margin-top: 33px;margin-right: 1%;height: 127px;}
.cont-partner img {height: 65px;margin: 0 auto;display: block}
.partner-name {    font-weight: bold;    text-align: center;margin-top: 10px;}
.partner-name a {color:#818181}
.partner-name a:hover {color:#006225}
.partner-url {    text-align: center;}


/* interior blog */
.blog_single article {padding-top: 50px !important;padding-bottom: 30px; margin-top: 0px !important;}
.blog_single .post_image {width: 30% !important;margin-right: 30px;padding-top: 30px;padding-left: 30px;float:left}
.blog_single .post_text {width: 62%;float: left;}

.post_blog.post_content_holder .post_image {width: 30% !important}
.post_blog.post_content_holder .post_text {width: 62% !important}
.post_events {width: 1100px !important;margin: 0 auto;display: block;}
.post_events.post_content_holder .post_text {width: 100% !important}
p.post_excerpt {padding: 0!important}

.latest_post_two_info {display: none !important}
.latest_post_two_title.entry_title a { color: #075f1e !important;
font-family: 'Raleway', sans-serif;
font-size: 18px;
line-height: 26px;
font-weight: 400;
}
/* blog roll */
.blog-roll-row {margin-bottom: 20px !important;}
.blog-roll-row .wpb_wrapper {padding: 0 10px;}
.blog-roll-row h2 {background-color: rgba(149,193,30,1);padding: 8px;}
.blog-roll-row h2 a {color: #fff}
.blog-roll-row h2 a:hover {color: #075f1e;}
.blog-roll-row h3 {float:left;font-size: 16px;width:100%;}
.blog-roll-row h3 a {color: #075f1e;}

.blog-roll-row2 {margin-bottom: 20px !important;}
.blog-roll-row2 .wpb_wrapper {padding: 0 10px;}
.blog-roll-row2 h2 {background-color: rgba(149,193,30,0.4);padding: 8px;}
.blog-roll-row2 h2 a {color: #075f1e}
.blog-roll-row2 h3 {float:left;font-size: 16px;width:100%}

.blog-roll-row3 {margin-bottom: 20px !important;}
.blog-roll-row3 .wpb_wrapper {padding: 0 10px;}
.blog-roll-row3 h2 {background-color: rgba(149,193,30,1);padding: 8px;}
.blog-roll-row3 h3 a {margin: 15px;color: #075f1e;display: block}

.vc_text_separator div {background-color: #f6f6f6 !important;color: #075f1e !important;font-size: 19px !important;}

/* sponsoring solutions */
.sponsoring-solutions-tabs  {list-style: none;margin-top: 35px;}
.sponsoring-solutions-tabs li {width: 100%;padding-left: 20px;margin: 0 !important;font-size: 15px;color: #075f1e;}
.sponsoring-solutions-tabs li a:hover {color: rgba(149,193,30,1)}

.sponsoring-solutions-tabs-sel {display:none;padding: 10px;
    margin: 0 auto;
    margin-bottom: 16px;
    font-size: 16px;}

.filter-row h3 {background-color: rgba(149,193,30,1);padding: 8px;color: #fff}
.filter-row strong {color: #075f1e;}
.filter-row a {color:rgba(149,193,30,1) }

.filter-row .section_inner {width: 92%}

.members-list .vc_column_container {width: 19%;display: inline-block;margin-bottom: 40px;}
.members-list .vc_column_container .vc_column-inner .wpb_wrapper .wpb_single_image .wpb_wrapper {text-align: center}

.aboutus-dowloads {    margin: 50px 0 !important;}
.aboutus-dowloads h4 {color:rgba(149,193,30,1);border: solid 1px;padding: 10px;}
.aboutus-dowloads h4 a {text-decoration: underline}
.wpb_wrapper ul li {margin-bottom: 20px}

.blog_holder.blog_small_image article .post_text .post_text_inner {min-height: inherit !important}
.blog_holder article .post_more {margin: 0 !important}
.post_more .qbutton.small {margin-top: 6px !important}
.wpcf7-list-item {margin: 0 !important}

.button_wrapper.sponsors_blogs {float: left;
    width: 100%;
    text-align: center;
    border-top: solid 1px #95c11e;
    padding-top: 20px;
    margin-bottom: 21px;}

    .column1.footer_bottom_column {padding-left: 2%;width: 48%}
    .column2.footer_bottom_column {padding-right: 2%;width: 48%}

div.wpcf7-spam-blocked {
  background-color: #1abc9c;

}
.inv-recaptcha-holder {display: none}

@media only screen and (max-width: 1000px) {
	.header_top {
    background-color: rgba(250, 76, 6, 1) !important;
  }
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
	    width: 85%;
	}
}

@media only screen and (max-width: 992px)
{
  .footer_top .column_inner>div {margin: 0 !important}
  .column1.footer_bottom_column,.column2.footer_bottom_column {width: 100%}

  .footer_top .container_inner {width: 100% !important}
  .home-premium-members .wpb_column.vc_column_container.vc_col-sm-2 {width: 32%;display: inline-block;margin-bottom: 20px;}
  .sponsoring-solutions-tabs-sel {display: inherit}
	.two_columns_33_66>.column1 {display: none}
	.two_columns_33_66>.column2 {width: 100%}
	.vc_row.wpb_row.section.vc_row-fluid {display: inline-block;width: 100%;}
	.vc_row {margin-left: 0;margin-right: 0}
	.alignleft {margin: 0 10px 20px 0;}
}

@media only screen and (max-width: 750px) {
	.logo_wrapper {height: 130px !important}

	.vc_text_separator.full div {padding: 0 10px !important;line-height: 33px;    font-size: 23px !important;    display: inline-block;}
	.members-list .vc_column_container {width: 32%}
}
@media only screen and (max-width: 600px) {
  .q_masonry_blog_post_image {margin-bottom: 20px !important}
	.vc_text_separator.full div {padding: 0 10px !important;line-height: 33px;    font-size: 23px !important;    display: inline-block;}
	.members-list .vc_column_container {width: 48%}
	.blog_holder article .post_content_holder {width: 90% !important;margin: 0 auto}
	.post_content_holder .post_image,.post_content_holder .post_text {width: 100% !important;}
	.post_content_holder .post_text .entry_title .entry_date {width: 100%;display: inline-block;}
	.blog_holder article .post_more {float:right}
	.blog_single .post_image {padding: 0}
	.title.title_size_large h1 {font-size: 30px !important;line-height: 34px !important;}

}

@media only screen and (max-width: 480px) {
  .home-premium-members .wpb_column.vc_column_container.vc_col-sm-2 {width: 49%;display: inline-block;margin-bottom: 20px;}

	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 90%;}
		.vc_text_separator.full div {padding: 0 10px !important;line-height: 20px;    font-size: 14px !important;    display: inline-block;}

	.members-list .vc_column_container {width: 48%}
}



@media only screen and (min-width: 1100px)
{
	.w1100 .container_inner {width: 1100px !important}
}
@media only screen and (max-width: 1280px)
{

  .qode-advanced-image-gallery .qode-aig-grid.qode-aig-five-columns .qode-aig-image, .qode-advanced-image-gallery .qode-aig-grid.qode-aig-six-columns .qode-aig-image, .qode-advanced-image-gallery .qode-aig-masonry.qode-aig-five-columns .qode-aig-grid-sizer, .qode-advanced-image-gallery .qode-aig-masonry.qode-aig-five-columns .qode-aig-image {width: 25%}
}

/*** ipad portrait / landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
  header .q_logo img.mobile {margin: 22px auto}
  .nomobile {display:none !important}
  .nopc{display:block !important}
}

/*** ipad portrait  */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
  header .q_logo img.mobile {margin: 22px auto}
  .nomobile {display:none !important}
  .nopc{display:block !important}

}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
		.flex, .flex .full_section_inner {display: block}
		.q_masonry_blog_post_image {width: 100% !important}
    header .q_logo img.mobile {margin: 22px auto}
    .cols5home div div div.vc_col-sm-3 {width:100%}
    .nomobile {display:none !important}
    .nopc{display:block !important}
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 220px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
		.flex, .flex .full_section_inner {display: block}
		.q_masonry_blog_post_image {width: 100% !important}
    header .q_logo img.mobile {margin: 30px auto}
    .nomobile {display:none !important}
    .nopc{display:block !important}
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {
		.flex, .flex .full_section_inner {display: block}
		.q_masonry_blog_post_image {width: 100% !important}
    header .q_logo img.mobile {margin: 22px auto}
    .cols5home div div div.vc_col-sm-3 {    width: 50%;    float: left;    height: 90px;}
    .nomobile {display:none !important}
    .nopc{display:block !important}

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3) {
		.flex, .flex .full_section_inner {display: block}
		.q_masonry_blog_post_image {width: 100% !important}
    header .q_logo img.mobile {margin: 22px auto}
    .nomobile {display:none !important}
    .nopc{display:block !important}
}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3) {
		.flex, .flex .full_section_inner {display: block}
		.q_masonry_blog_post_image {width: 100% !important}
    header .q_logo img.mobile {margin: 22px auto}
    .nomobile {display:none !important}
    .nopc{display:block !important}
}

@media screen and (min-width: 2px) and (max-width: 768px){
.archive .title_subtitle_holder h1{
	font-size:25px !important;
}

.archive .title_outer{
	min-height:auto !important;
	padding-top:0px !important;
}

.archive .two_columns_75_25>.column1>.column_inner{
	padding-left:0px !important;
}

.search-results .two_columns_75_25>.column1>.column_inner{
	padding-left:15px !important;
	padding-right:15px !important;
}

.search-results .two_columns_75_25 {
    padding-top: 50px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.search-results .blog_holder article {
    background-color: transparent !important;
    vertical-align: text-top !important;
    max-width: 100% !important;
    width: 100% !important;
}

.search-results .column_inner .sidebar{
	padding-left:20px !important;
	padding-right:20px !important;
}

	
}
